


/* ie7 fixes*/


.primary-sidebar{
	margin:60px 0 0 0;
	
	
	}
	
#recent .primary-sidebar{
		margin:30px 0 0 0;
	}
	
	#recent .primary-sidebar ul{
		width: 300px;
		}

.content {
	overflow: visible;
	margin:50px 0 20px 0;
	}
	
	
	.post ul li {
		list-style-image:url("images/chip_cookie_icon.png");
		list-style-type:square;
		font-weight: bold;
		list-style-position: outside;
	
		margin-bottom: 15px;
	display: block;
			margin-left: 10px;
			padding-top: 5px;
	}
	
	li#flexipages-2 {
	
	margin-top: -60px;
	}
	
	.primary-sidebar ul li a {
		display: block;
		color: #fff;
		border: 3px solid #fff;
		font-size: 13px;
		background-color: #9e8f7c;
		padding: 5px;
		-moz-border-radius:  3px 3px 3px 3px;
		border-radius: 3px 3px 3px 3px;
		z-index: 0;
		margin-bottom: 5px;
		position: relative;
		behavior: url('http://www.regale.ie/pie/PIE.htc');
		padding-top: 25px;
		height: 0;
		
	}
	#recent	.primary-sidebar ul li a {
		margin-top:-40px;
		padding: 0;
		margin-bottom:  20px
	}
	li#recent-posts-3 ul {
		margin-bottom:20px
	}
	
	li.widget.widget_archive h2 {
	padding-top:30px;
	height: 0;
	}
	
.primary-sidebar {
		min-height: 400px;
	}
	
table.stock td{
	width: 50%;

}